<STYLE TYPE="text/css">
<!--
	body
		{
		font-size: 14px;
		line-height: 18px;
		font-family: "trebuchet MS", "arial", "verdana", "Helvetica", sans-serif;
		color: #000000;
		background-color: #ffffff;
		margin: 0 0 0 0;
		}
	p
		{
		font-size: 14px;
		line-height: 18px;
		font-family: "trebuchet MS", "arial", "verdana", "Helvetica", sans-serif;
		color: #000000;
		margin-bottom: -3px;
		}
	.boxes
		{
		font: 11px/14px "Arial", "Verdana", "Helvetica", sans-serif;
		margin: 13px 0 -8px 0;
		}
	.boxes2
		{
		font: 12px/16px "Arial", "Verdana", "Helvetica", sans-serif;
		margin: 13px 0 -8px 0;
		}
	.caption
		{
		font: 12px/16px "Arial", "Verdana", "Helvetica", sans-serif;
		color: #333333;
		font-weight: bold;
		font-style: italic;
		}
	.formfields  {
    	BACKGROUND-COLOR: #ffffff;
    	BORDER-BOTTOM: #000000 1px solid;
    	BORDER-LEFT: #000000 1px solid;
    	BORDER-RIGHT: #000000 1px solid;
    	BORDER-TOP: #000000 1px solid;
    	BORDER-COLOR: #999999;
		font: 13px/16px "trebuchet MS", "arial", "helvetica", sans-serif;}
	.pageborder
		{border-width: 1px; border-color: #666666;}
	.gennav
		{margin: 6px 0px 6px 0px; background-color: #9999ff;}
	.notice-heading
		{margin: 0px 0 3px 0; font-size: 14px; text-align: center; line-height: 16px;
		}
	.notice-text
		{margin: 0 0 0 0; font-size: 13px; line-height: 16px;
		}
	.notice-cell
		{border-style: dotted; border-width: 1px; border-color: #999999;
		}
	.loose
		{line-height: 20px;
		}
		
	h1, h2, h3, h4
		{font-family: "Arial", "Verdana", "Helvetica", sans-serif; color: #550000;}
	h1
		{font-size: 18px; line-height: 19px; color: #333333; margin-top: 16px;}
	h2
		{font-size: 16px; line-height: 19px; margin: 12px 0 -4px 0;}
	h3
		{font-size: 14px; line-height: 17px; font-weight: bold; margin-bottom: -6px;}
	h4
		{font-size: 17px; line-height: 19px; font-weight: bold; margin-bottom: -6px;}
	h5
		{font-size: 14px; line-height: 19px; font-weight: bold; color: #000000; margin-bottom: -8px; font-family: "trebuchet MS", "arial", "verdana", "Helvetica", sans-serif;}
	
a:link {text-decoration: underline; color: #3333ff; font-family: "trebuchet MS", "verdana", "Helvetica", sans-serif;
}
a:visited {text-decoration: underline; color: #4444ff; font-family: "trebuchet MS", "verdana", "Helvetica", sans-serif;
}
a:hover {text-decoration: none; color: #993300;	font-family: "trebuchet MS", "verdana", "Helvetica", sans-serif;
}
	

a:link.navbar
	{font: 12px/15px "Arial", "Verdana", "Helvetica", sans-serif; text-decoration:none; color: #dddddd;	font-weight: bold;}
a:visited.navbar
	{font: 12px/15px "Arial", "Verdana", "Helvetica", sans-serif; text-decoration:none; color: #dddddd;	font-weight: bold;}
a:hover.navbar
	{font: 12px/15px "Arial", "Verdana", "Helvetica", sans-serif; text-decoration:underline; color: #ffffff;	font-weight: bold;}

#bodytext ul
	{margin: 15px 0px 0px 20px;
	position: relative;
	}
#bodytext ol
	{margin: 15px 0px 0px 20px;
	position: relative;
	}
#bodytext ul li
	{margin: 5px 0px 0px 0px;
	position: relative;
	font-size: 14px;
	line-height: 18px;
	font-family: "trebuchet MS", "arial", "Helvetica", sans-serif;
	color: #000000;
	list-style-type: disc;
	}

#bodytext ol li
	{margin: 5px 0px 0px 0px;
	position: relative;
	font-size: 14px;
	line-height: 18px;
	font-family: "trebuchet MS", "arial", "Helvetica", sans-serif;
	color: #000000;
	list-style-type: decimal;
	}

#menu dl, dt, dd, ul, li {
font-size: 14px;
line-height: 18px;
font-family: "trebuchet MS", "arial", "verdana", "Helvetica", sans-serif;
color: #000000;
margin: 0;
padding: 0;
list-style-type: none;
}
#menu {
position: relative;
top: 0px;
left: 0px;
width: 170px;
}

#menu dt {
cursor: pointer;
background: #cce6f9;
height: 20px;
line-height: 20px;
border: 1px solid white;
text-align: left;
font-weight: bold;
padding: 0 8px 0 8px;
}

#menu dd {
position: absolute;
z-index: 100;
left: 155px;
margin-top: -22px;
width: 175px;
background: #cce6f9;
border: 1px solid #aabbee;
}

#menu ul {
padding: 2px;
}
#menu li {
text-align: left;
font-size: 100%;
height: 18px;
line-height: 18px;
padding: 0 8px 0 8px;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
}

#menu li a:hover {
text-decoration: underline;
background: #aabbee;
color: #000;
}
#menu dt a:hover {
text-decoration: underline;
background: #b6c0f0;
color: #000;
}

	// -->
</style>
